> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Agencies



## OpenAPI

````yaml POST /agencies/list
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /agencies/list:
    post:
      summary: Get Agency List
      operationId: 86bbea14f4f430a5bd685cccffb661df
      requestBody:
        description: ''
        required: true
        content:
          application/json:
            schema:
              properties:
                search:
                  description: Search in Location or Name
                  type: string
                  default: ''
                  example: California
                service:
                  type: integer
                  example: '1'
                industry:
                  type: integer
                  example: '1'
              type: object
      responses:
        '200':
          description: Returns List of Agency Objects
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Agency'
      security:
        - bearerAuth: []
components:
  schemas:
    Agency:
      properties:
        username:
          type: string
          example: Lounge Lizard Worldwide
        description:
          type: string
        about:
          type: string
        image:
          type: string
          format: uri
        website:
          type: string
          format: uri
        locations:
          type: string
        services:
          type: array
          items:
            type: string
            example:
              - E-commerce
              - Branding
        industries:
          type: array
          items:
            type: string
            example:
              - Retail
              - Healthcare
        gps:
          type: string
          example: 40.730610,-73.935242
        employess:
          type: string
          example: 11-50
        coordinates:
          type: string
          example: 48.148598,17.107748
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````